Subject: Re: linux-next: manual merge of the akpm tree with the fsinfo tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Jul 2020 23:54:31 +1000

Hi David,

On Mon, 27 Jul 2020 14:36:38 +0100 David Howells <[email-masked]> wrote:
>
> Stephen Rothwell <[email-masked]> wrote:
> 
> > The notificiations tree has been rebased to remove a new syscall and
> > the fsinfo tree rebased on top of that, so the syscall numbers have all
> > changed again :-(  
> 
> Would it make it easier it if I just left a hole for the syscall I dropped for
> the moment?

Not now, as I have done the necessary updates in the akpm tree.

Unless, you think it may come back and go away again :-(
-- 
Cheers,
Stephen Rothwell